Revision history [back]

click to hide/show revision 1
initial version

What is your Openstack Version, Grizzly? And what is your repository? The problem with "quantum agent-list" may be with the version of the python-quantumclient.

See the guide:

https://github.com/mseknibilel/OpenStack-Grizzly-Install-Guide/blob/OVS_MultiNode/OpenStack_Grizzly_Install_Guide.rst

I also suggested you to use quantum and openvswitch.